body {
    margin: 0;
}

.main-container {
    max-width: 1280px;
    margin: 0 auto;
}

.toggler {
    background-color: rgba(241, 236, 237, 0.945);
    text-transform: uppercase;
    color: grey;
    font-weight: 700;
    text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);
    position: fixed;
    padding: 40px;
    border: plum 3px solid;
    border-radius: 50%;
}

.navigation {
    text-align: center;
    margin: 0 -40px;
    padding: 15px;
}

.navigation>li {
    list-style-type: none;
    display:inline;
}

a {
    text-decoration: none;
    font-family: Montserrat,sans-serif;
    margin-left: 58px;
    font-weight: bold; 
    color: #16A085;
    display: inline-block;
}

.title {
    text-transform:uppercase;
    font-family: Montserrat,sans-serif;
    font-weight: bold;
    font-size: 22px;
    margin: 47px 164px 22px 342px;
}

.loremIpsum1, .loremIpsum2 {
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    margin: 0 68px 23px 67px;
    padding-bottom:10px;
    font-family: Montserrat,sans-serif;
}

.loremIpsum1 {
    text-indent: 50px;
    padding-top:10px;
}

.form {
text-align: center;
}

.getStarted {
    width: 195px;
    height: 54px;
    background-color: rgb(68, 63, 66);
    color:white;
}

.buttonText {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 20px;
}

footer {
    padding-top: 65px;
}

.copyright {
margin: 0 79px 55px 692px;
display: block;
font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 20px;
text-align: justify;
}

.pink-theme  {
    color: rgb(109, 16, 30);
    text-shadow: black;
    background-color: rgba(252, 212, 219, 0.856);
}
